drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         27230 Mar 22  2008 hope-1.gif
-rw-r--r--   1 ftp      ftp         15589 Mar 22  2008 hope-2.gif
-rw-r--r--   1 ftp      ftp         13399 Mar 22  2008 hope-3.gif
-rw-r--r--   1 ftp      ftp         17001 Mar 22  2008 hope-4.gif
